package com.gic.haoban.manage.web.vo.moment;

import java.io.Serializable;

public class MomentDataVO implements Serializable {

    /**
     * 点击数
     */
    private  Integer matlClickCnt ;
    /**
     * 点击会员数
     */
    private  Integer matlClickMbrNum ;
    /**
     * 转化金额
     */
    private  Double matlConvsAmt ;
    /**
     * 转化会员数
     */
    private  Integer matlConvsMbrNum ;

    public Integer getMatlClickCnt() {
        return matlClickCnt;
    }

    public void setMatlClickCnt(Integer matlClickCnt) {
        this.matlClickCnt = matlClickCnt;
    }

    public Integer getMatlClickMbrNum() {
        return matlClickMbrNum;
    }

    public void setMatlClickMbrNum(Integer matlClickMbrNum) {
        this.matlClickMbrNum = matlClickMbrNum;
    }

    public Double getMatlConvsAmt() {
        return matlConvsAmt;
    }

    public void setMatlConvsAmt(Double matlConvsAmt) {
        this.matlConvsAmt = matlConvsAmt;
    }

    public Integer getMatlConvsMbrNum() {
        return matlConvsMbrNum;
    }

    public void setMatlConvsMbrNum(Integer matlConvsMbrNum) {
        this.matlConvsMbrNum = matlConvsMbrNum;
    }
}
